/* Data declared in this file will be placed in the 16KB 'talkram'
 * segment (the LPC2368 ENET RAM) by the linker!
 */

#if 0  /* Thu Apr 16 17:39:33 2009 But we don't want it to! */
char demo_talk_buffer[23];

int talkFoo_demo = 19;
int talkBar_demobss;

int talkFunc() {
  return demo_talk_buffer[3]+talkFoo_demo-talkBar_demobss;
}
#endif
